Package libavformat-devel: Dependencies

Provides
pkgconfig(libavformat) = 58.76.100
libavformat-devel = 2:4.4.3-alt1
Requires
rpmlib(PayloadIsLzma)
libavcodec-devel = 2:4.4.3-alt1
libavformat58 = 2:4.4.3-alt1
Back to Top